{
  "slug": "ptn-3387",
  "id": 3387,
  "name": "Logo Farm 3",
  "description": "",
  "categories": {
    "logo-farm": "Logo Farm"
  },
  "keywords": [
    "Logos",
    "Seen In"
  ],
  "contexts": {
    "achievements": "Achievements",
    "partners": "Partners"
  },
  "hpcontexts": {
    "partners-hp": "partners-hp"
  },
  "styles": {
    "almond": "Almond"
  },
  "requiredPlugins": [],
  "layout": {
    "5-columns": "5+ Columns",
    "media-bottom": "Media Bottom"
  },
  "label": [],
  "component": {
    "logo": "Logo"
  },
  "newCategory": {
    "logo-farm": {
      "name": "Logo Farm",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "image": "previews/ptn-3387.webp",
  "imageW": 1200,
  "imageH": 596,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"3387_e2b1c7-08\",\"colLayout\":\"row\",\"bgColor\":\"palette9\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xxl\",\"sm\",\"xxl\",\"sm\"],\"mobilePadding\":[\"\",\"0\",\"\",\"0\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3387_dd58e5-3a\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3387_dd58e5-3a\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3387_970ad1-86\",\"color\":\"palette3\",\"margin\":[\"\",\"4xl\",\"\",\"4xl\"],\"tabletMargin\":[\"\",\"md\",\"\",\"md\"],\"mobileMargin\":[\"\",\"0\",\"\",\"0\"],\"padding\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3387_970ad1-86\"} -->\n<h2 class=\"slate-adv-heading3387_970ad1-86 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3387_970ad1-86\">Tell your audience about your achievements, partners or customers.</h2>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3387_fd4bbf-30\",\"verticalAlignment\":\"middle\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3387_fd4bbf-30\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"3387_feb998-b0\",\"columns\":5,\"mobileLayout\":\"two-grid\",\"tabletLayout\":\"three-grid\",\"tabletRowGutter\":\"default\",\"customRowGutter\":[\"\",30,\"\"],\"columnGutter\":\"wider\",\"tabletGutter\":\"default\",\"customGutter\":[64,32,\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"verticalAlignment\":\"middle\",\"bgColorClass\":\"theme-palette8\",\"padding\":[\"lg\",\"lg\",\"lg\",\"lg\"],\"mobilePadding\":[\"sm\",\"sm\",\"sm\",\"sm\"],\"slateVersion\":2,\"columnsInnerHeight\":true} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3387_40e366-fa\",\"textAlign\":[\"center\",\"\",\"\"],\"direction\":[\"vertical\",\"vertical\",\"\"],\"verticalAlignment\":\"middle\",\"padding\":[\"0\",\"\",\"0\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical slate-section-md-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column3387_40e366-fa slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"align\":\"center\",\"id\":0,\"ratio\":\"land32\",\"linkDestination\":\"none\",\"uniqueID\":\"3387_6ef397-8b\",\"marginDesktop\":[\"\",\"\",\"xxs\",\"\"],\"showCaption\":false,\"className\":\"slate-image3387_6ef397-8b\"} -->\n<div class=\"wp-block-slate-image slate-image3387_6ef397-8b\"><figure class=\"aligncenter\"><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-wavecraft.webp\" alt=\"\" class=\"slate-img wp-image-17315\"/></figure></div>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3387_85496d-00\",\"color\":\"palette3\",\"margin\":[\"0\",\"\",\"\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3387_85496d-00\"} -->\n<div class=\"slate-adv-heading3387_85496d-00 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3387_85496d-00\">Logo Name</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3387_e8651e-96\",\"textAlign\":[\"center\",\"\",\"\"],\"direction\":[\"vertical\",\"vertical\",\"\"],\"verticalAlignment\":\"middle\",\"padding\":[\"0\",\"\",\"0\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical slate-section-md-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column3387_e8651e-96 slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"align\":\"center\",\"id\":0,\"sizeSlug\":\"full\",\"ratio\":\"land32\",\"linkDestination\":\"none\",\"uniqueID\":\"3387_d251a3-1c\",\"marginDesktop\":[\"\",\"\",\"xxs\",\"\"],\"showCaption\":false,\"className\":\"slate-image3387_d251a3-1c\"} -->\n<div class=\"wp-block-slate-image slate-image3387_d251a3-1c\"><figure class=\"aligncenter size-full\"><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-coves.webp\" alt=\"\" class=\"slate-img wp-image-17314\"/></figure></div>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3387_a8fdc6-a0\",\"color\":\"palette3\",\"margin\":[\"0\",\"\",\"\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3387_a8fdc6-a0\"} -->\n<div class=\"slate-adv-heading3387_a8fdc6-a0 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3387_a8fdc6-a0\">Logo Name</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3387_d354bb-cd\",\"textAlign\":[\"center\",\"\",\"\"],\"direction\":[\"vertical\",\"vertical\",\"\"],\"verticalAlignment\":\"middle\",\"padding\":[\"0\",\"\",\"0\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical slate-section-md-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column3387_d354bb-cd slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"align\":\"center\",\"id\":0,\"sizeSlug\":\"full\",\"ratio\":\"land32\",\"linkDestination\":\"none\",\"uniqueID\":\"3387_69c797-6d\",\"marginDesktop\":[\"\",\"\",\"xxs\",\"\"],\"showCaption\":false,\"className\":\"slate-image3387_69c797-6d\"} -->\n<div class=\"wp-block-slate-image slate-image3387_69c797-6d\"><figure class=\"aligncenter size-full\"><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-tidefolk.webp\" alt=\"\" class=\"slate-img wp-image-17313\"/></figure></div>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3387_3b0e70-bc\",\"color\":\"palette3\",\"margin\":[\"0\",\"\",\"\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3387_3b0e70-bc\"} -->\n<div class=\"slate-adv-heading3387_3b0e70-bc wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3387_3b0e70-bc\">Logo Name</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3387_296e58-4a\",\"textAlign\":[\"center\",\"\",\"\"],\"direction\":[\"vertical\",\"vertical\",\"\"],\"verticalAlignment\":\"middle\",\"padding\":[\"0\",\"\",\"0\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical slate-section-md-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column3387_296e58-4a slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"align\":\"center\",\"id\":0,\"sizeSlug\":\"full\",\"ratio\":\"land32\",\"linkDestination\":\"none\",\"uniqueID\":\"3387_9f4955-98\",\"marginDesktop\":[\"\",\"\",\"xxs\",\"\"],\"showCaption\":false,\"className\":\"slate-image3387_9f4955-98\"} -->\n<div class=\"wp-block-slate-image slate-image3387_9f4955-98\"><figure class=\"aligncenter size-full\"><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-saltkit.webp\" alt=\"\" class=\"slate-img wp-image-17311\"/></figure></div>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3387_2cc72c-4b\",\"color\":\"palette3\",\"margin\":[\"0\",\"\",\"\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3387_2cc72c-4b\"} -->\n<div class=\"slate-adv-heading3387_2cc72c-4b wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3387_2cc72c-4b\">Logo Name</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3387_845d7f-86\",\"textAlign\":[\"center\",\"\",\"\"],\"direction\":[\"vertical\",\"vertical\",\"\"],\"verticalAlignment\":\"middle\",\"padding\":[\"0\",\"\",\"0\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical slate-section-md-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column3387_845d7f-86 slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"align\":\"center\",\"id\":0,\"sizeSlug\":\"full\",\"ratio\":\"land32\",\"linkDestination\":\"none\",\"uniqueID\":\"3387_cdfb6f-d4\",\"marginDesktop\":[\"\",\"\",\"xxs\",\"\"],\"showCaption\":false,\"className\":\"slate-image3387_cdfb6f-d4\"} -->\n<div class=\"wp-block-slate-image slate-image3387_cdfb6f-d4\"><figure class=\"aligncenter size-full\"><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-driftline.webp\" alt=\"\" class=\"slate-img wp-image-17310\"/></figure></div>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3387_c62fdf-b8\",\"color\":\"palette3\",\"margin\":[\"0\",\"\",\"\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3387_c62fdf-b8\"} -->\n<div class=\"slate-adv-heading3387_c62fdf-b8 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3387_c62fdf-b8\">Logo Name</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id3387_e2b1c7-08 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xxl, 5rem);padding-right:var(--global-slate-spacing-sm, 1.5rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);padding-left:var(--global-slate-spacing-sm, 1.5rem);grid-template-columns:minmax(0, 1fr);}.slate-column3387_dd58e5-3a > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3387_dd58e5-3a > .slate-inside-inner-col{flex-direction:column;}.slate-column3387_dd58e5-3a > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3387_dd58e5-3a{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3387_970ad1-86, .wp-block-slate-advancedheading.slate-adv-heading3387_970ad1-86[data-slate-block=\"slate-adv-heading3387_970ad1-86\"]{padding-bottom:var(--global-slate-spacing-sm, 1.5rem);margin-right:var(--global-slate-spacing-4xl, 8rem);margin-left:var(--global-slate-spacing-4xl, 8rem);font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3387_970ad1-86 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3387_970ad1-86[data-slate-block=\"slate-adv-heading3387_970ad1-86\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3387_fd4bbf-30 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3387_fd4bbf-30 > .slate-inside-inner-col{flex-direction:column;}.slate-column3387_fd4bbf-30 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-layout-id3387_feb998-b0 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);padding-top:var(--global-slate-spacing-lg, 3rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:var(--global-slate-spacing-lg, 3rem);padding-left:var(--global-slate-spacing-lg, 3rem);}.slate-row-layout-id3387_feb998-b0 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id3387_feb998-b0 > .slate-row-column-wrap{grid-template-columns:repeat(5, minmax(0, 1fr));}.slate-column3387_40e366-fa > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column3387_40e366-fa > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3387_40e366-fa > .slate-inside-inner-col{flex-direction:column;}.slate-column3387_40e366-fa > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3387_40e366-fa{text-align:center;}.wp-block-slate-image.slate-image3387_6ef397-8b:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);}.slate-image3387_6ef397-8b .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3387_85496d-00, .wp-block-slate-advancedheading.slate-adv-heading3387_85496d-00[data-slate-block=\"slate-adv-heading3387_85496d-00\"]{margin-top:0px;font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3387_85496d-00 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3387_85496d-00[data-slate-block=\"slate-adv-heading3387_85496d-00\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3387_e8651e-96 > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column3387_e8651e-96 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3387_e8651e-96 > .slate-inside-inner-col{flex-direction:column;}.slate-column3387_e8651e-96 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3387_e8651e-96{text-align:center;}.wp-block-slate-image.slate-image3387_d251a3-1c:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);}.slate-image3387_d251a3-1c .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3387_a8fdc6-a0, .wp-block-slate-advancedheading.slate-adv-heading3387_a8fdc6-a0[data-slate-block=\"slate-adv-heading3387_a8fdc6-a0\"]{margin-top:0px;font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3387_a8fdc6-a0 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3387_a8fdc6-a0[data-slate-block=\"slate-adv-heading3387_a8fdc6-a0\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3387_d354bb-cd > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column3387_d354bb-cd > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3387_d354bb-cd > .slate-inside-inner-col{flex-direction:column;}.slate-column3387_d354bb-cd > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3387_d354bb-cd{text-align:center;}.wp-block-slate-image.slate-image3387_69c797-6d:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);}.slate-image3387_69c797-6d .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3387_3b0e70-bc, .wp-block-slate-advancedheading.slate-adv-heading3387_3b0e70-bc[data-slate-block=\"slate-adv-heading3387_3b0e70-bc\"]{margin-top:0px;font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3387_3b0e70-bc mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3387_3b0e70-bc[data-slate-block=\"slate-adv-heading3387_3b0e70-bc\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3387_296e58-4a > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column3387_296e58-4a > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3387_296e58-4a > .slate-inside-inner-col{flex-direction:column;}.slate-column3387_296e58-4a > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3387_296e58-4a{text-align:center;}.wp-block-slate-image.slate-image3387_9f4955-98:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);}.slate-image3387_9f4955-98 .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3387_2cc72c-4b, .wp-block-slate-advancedheading.slate-adv-heading3387_2cc72c-4b[data-slate-block=\"slate-adv-heading3387_2cc72c-4b\"]{margin-top:0px;font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3387_2cc72c-4b mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3387_2cc72c-4b[data-slate-block=\"slate-adv-heading3387_2cc72c-4b\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3387_845d7f-86 > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column3387_845d7f-86 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3387_845d7f-86 > .slate-inside-inner-col{flex-direction:column;}.slate-column3387_845d7f-86 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3387_845d7f-86{text-align:center;}.wp-block-slate-image.slate-image3387_cdfb6f-d4:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);}.slate-image3387_cdfb6f-d4 .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3387_c62fdf-b8, .wp-block-slate-advancedheading.slate-adv-heading3387_c62fdf-b8[data-slate-block=\"slate-adv-heading3387_c62fdf-b8\"]{margin-top:0px;font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3387_c62fdf-b8 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3387_c62fdf-b8[data-slate-block=\"slate-adv-heading3387_c62fdf-b8\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id3387_e2b1c7-08 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-row slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column3387_dd58e5-3a\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3387_970ad1-86 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3387_970ad1-86\">Tell your audience about your achievements, partners or customers.</h2></div></div>\n\n<div class=\"wp-block-slate-column slate-column3387_fd4bbf-30\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id3387_feb998-b0 alignnone has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-5-columns slate-row-layout-equal slate-tab-layout-three-grid slate-mobile-layout-two-grid slate-row-valign-middle slate-inner-column-height-full\">\n<div class=\"wp-block-slate-column slate-column3387_40e366-fa slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-image slate-image3387_6ef397-8b\"><figure class=\"aligncenter\"><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-wavecraft.webp\" alt=\"\" class=\"slate-img wp-image-17315\"/></figure></div>\n\n<div class=\"slate-adv-heading3387_85496d-00 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3387_85496d-00\">Logo Name</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3387_e8651e-96 slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-image slate-image3387_d251a3-1c\"><figure class=\"aligncenter size-full\"><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-coves.webp\" alt=\"\" class=\"slate-img wp-image-17314\"/></figure></div>\n\n<div class=\"slate-adv-heading3387_a8fdc6-a0 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3387_a8fdc6-a0\">Logo Name</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3387_d354bb-cd slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-image slate-image3387_69c797-6d\"><figure class=\"aligncenter size-full\"><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-tidefolk.webp\" alt=\"\" class=\"slate-img wp-image-17313\"/></figure></div>\n\n<div class=\"slate-adv-heading3387_3b0e70-bc wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3387_3b0e70-bc\">Logo Name</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3387_296e58-4a slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-image slate-image3387_9f4955-98\"><figure class=\"aligncenter size-full\"><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-saltkit.webp\" alt=\"\" class=\"slate-img wp-image-17311\"/></figure></div>\n\n<div class=\"slate-adv-heading3387_2cc72c-4b wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3387_2cc72c-4b\">Logo Name</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3387_845d7f-86 slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-image slate-image3387_cdfb6f-d4\"><figure class=\"aligncenter size-full\"><img src=\"{{SLATE_CDN_URI}}/library-images/logos/logo-driftline.webp\" alt=\"\" class=\"slate-img wp-image-17310\"/></figure></div>\n\n<div class=\"slate-adv-heading3387_c62fdf-b8 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3387_c62fdf-b8\">Logo Name</div></div></div>\n</div></div></div></div>\n</div></div>"
}